.c-hero-uwf-small__content {
  color: #FFF;
  padding-inline: 3.7%;
  position: relative;
}
.c-hero-uwf-small__content > div {
  position: relative;
  z-index: 1;
}
.c-hero-uwf-small__content::before, .c-hero-uwf-small__content::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: -20vw;
  background-image: linear-gradient(135deg, #0A0A0A, #3c3c3c 100%);
  mask-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='a'%20data-name='layer-1'%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20768%20723.45'%3e%3cpath%20d='M768,0H0v648.17l251.61,67.42c51.54,13.81,106.45,6.58,152.66-20.1l363.72-209.99V0Z'/%3e%3c/svg%3e");
  mask-size: cover;
  mask-position: left 50% bottom -0.75px;
}
.c-hero-uwf-small__content::before {
  background-image: linear-gradient(225deg, var(--background-color-gradation-e2b-start) 15%, var(--background-color-gradation-e2b-end));
  left: calc(-3.125vw + 64px);
  bottom: calc(-20vw - 6px);
}
.c-hero-uwf-small__content.c-hero-uwf-small__dark-blue::after {
  background-image: linear-gradient(135deg, #000000 0%, #2400b0 150%);
}
.c-hero-uwf-small__content.c-hero-uwf-small__dark-green::after {
  background-image: linear-gradient(135deg, #000000 0%, #008224 150%);
}
.c-hero-uwf-small__content.c-hero-uwf-small__no-accent::before {
  content: unset;
}
.c-hero-uwf-small__content.c-hero-uwf-small__no-accent + .c-hero-uwf-small__media {
  margin-top: -14vw;
}
.c-hero-uwf-small__content-logo img {
  width: 120px;
  padding-block: 15px;
}
.c-hero-uwf-small__content-logo p {
  font-size: 15px;
  line-height: 1;
  padding: 0;
  margin: 0;
}
.c-hero-uwf-small__content-title {
  padding-top: 2em;
}
.c-hero-uwf-small__content-title h1 {
  font-size: clamp(36px, 3.5vw, 48px);
  line-height: 1.5;
  padding-bottom: 1em;
}
.c-hero-uwf-small__content-title p {
  width: 90%;
}
.c-hero-uwf-small__media {
  background-size: cover;
  margin-top: -12vw;
  padding-bottom: 61.7521367521vw;
}

@media screen and (min-width: 768px) {
  .c-hero-uwf-small {
    display: flex;
    flex-flow: row nowrap;
    gap: 0;
    overflow: hidden;
  }
  .c-hero-uwf-small__content {
    width: 50%;
    padding-inline: 0;
    padding-left: 3.7%;
    padding-block: 2em;
    z-index: 1;
  }
  .c-hero-uwf-small__content > div {
    width: min(50vw - 3.7%, 640px);
    max-width: 100%;
    float: right;
  }
  .c-hero-uwf-small__content::before, .c-hero-uwf-small__content::after {
    right: -80px;
    bottom: 0;
    mask-image: url("data:image/svg+xml,%3c?xml%20version='1.0'%20encoding='UTF-8'?%3e%3csvg%20id='a'%20data-name='layer-1'%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20961%20520'%3e%3cpath%20d='M942.58,195l-57.74-100.01L830,0H0v520h830l54.84-94.99,57.74-100.01c23.22-40.22,23.22-89.78,0-130Z'/%3e%3c/svg%3e");
    mask-position: top 50% right -0.75px;
  }
  .c-hero-uwf-small__content::before {
    background-image: linear-gradient(150deg, var(--background-color-gradation-e2b-start) 40%, var(--background-color-gradation-e2b-end) 80%);
    left: 0;
    bottom: 0;
    top: -36px;
    right: -88px;
  }
  .c-hero-uwf-small__content.c-hero-uwf-small__no-accent + .c-hero-uwf-small__media {
    margin-top: unset;
  }
  .c-hero-uwf-small__content-logo img {
    padding-top: 0px;
    padding-bottom: clamp(15px, 1.40625vw, 18px);
  }
  .c-hero-uwf-small__content-logo p {
    line-height: 1;
    padding: 0;
    margin: 0;
  }
  .c-hero-uwf-small__content-title {
    padding-top: 2em;
  }
  .c-hero-uwf-small__media {
    background-position: center;
    margin-top: unset;
    padding-bottom: unset;
    width: 60%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
  }
}
@media screen and (max-width: 767px) {
  .c-hero-uwf-small__content.c-hero-uwf-small__sp-no-shape::before, .c-hero-uwf-small__content.c-hero-uwf-small__sp-no-shape::after {
    mask-image: none;
    bottom: -1em;
  }
  .c-hero-uwf-small__content.c-hero-uwf-small__sp-no-shape::before {
    background-image: linear-gradient(180deg, var(--background-color-gradation-e2b-start) 0%, var(--background-color-gradation-e2b-end));
  }
  .c-hero-uwf-small__content.c-hero-uwf-small__sp-no-shape::after {
    right: 1rem;
  }
  .c-hero-uwf-small__content.c-hero-uwf-small__sp-no-shape + .c-hero-uwf-small__media {
    margin-top: 0;
  }
  .c-hero-uwf-small__content.c-hero-uwf-small__no-accent::after {
    right: 0;
  }
}
